app.server.tomcat.version=2024-02-14T08:39:10+00:00 [ERROR] Failed to retrieve tomcat version
build.timestamp=1700120367
bundle.checksum.sha512=6990959ecb5558d926496d962db3a50b91ef98f90c4422da29525ca886f31d9bcea88749167c3b7dc9a4c23b6bb48483a71d79bbd3437d6cf0d1c65e7897ae3a
bundle.url=https://releases-cdn.liferay.com/dxp/7.4.13-u103/liferay-dxp-tomcat-7.4.13-u103-1700120367.7z
git.hash.liferay-docker=
git.hash.liferay-portal-ee=9b6d6c0bfe1e5aceafd82a289380ef8e872b179a
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/dxp:7.4.13-u103
liferay.docker.tags=liferay/dxp:7.4.13-u103
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=DXP 7.4 U103
release.date=
target.platform.version=
